Subject: [Fot] Tiltech TR2-TR4 camshafts

From: van.mulders.marcel at telenet.be (van.mulders.marcel at telenet.be)
Date: Mon, 10 Sep 2018 16:28:51 +0200 (CEST)

Some time ago a read an article by Larry Young about TR camshafts with Tiltech 298D and 310F profile and I'm wondering if Fot members have experience with these profiles? Or any other profile that might be interesting. 
During next winter I would like to try a couple of camshafts. For several years now I've always used a Kent 310? camshaft with "264" profile and I'm particulaly interested in cam profiles with a rather high rpm powerband for a newly built 89mm bore TR4 engine with billet steel crankshaft. 
Marcel 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180910/cc75ceaf/attachment.html>